* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

.textos{
	font-size: 14px;
	font-family: "Arial";
	color: aliceblue;
	text-align: justify;
	width:100%;
}	

.titulo{
	width: 100%;float: left; margin-left:30px; text-align: left; height: auto;
	font-family: "Arial"; font-size: 16px; font-weight: 600; color: aquamarine;
}

.form{
	width: 90%;float: right; text-align: left;
	
}

.separacion{
	width:100%;
	height:20px;
	float:left;
	}


.formula{
	
background: #FFF;
font-size:12px;
font-family: "Arial";
color: #666;
height:auto;
border:1px #CCCCCC solid;
padding:4px;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
	}

.formulaenviar{
	
background: #FFF;
font-size:12px;
font-family: "Arial";
color: #000;
height:auto;
border:1px #CCCCCC solid;
padding:4px;
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
	}	
	
.formulaenviar:hover {
color: #FFF;
background: #EB9C94; 
cursor: pointer; }	

#contenedor {
	margin:0 auto; width:940px; background:url(ima/mainShadow.png) repeat-y;;
}


header{
margin: 0 auto; width:915px; height:100px; background: #193D71;
	}
#linea{
margin: 0 auto; width:915px; height:1px; background: #43EDF8;
	}

#logo{
	float:left; margin:20px;
	}	

#menu{
	float:right; margin-top: 15px;
	}	

#boton{
	float:right; margin-right: 15px;
	}	
a.boton:hover { border-bottom:4px #F6B110 solid;
}

#contenido{
	 	display:inline-block;
	margin:0 auto; width: 915px ; background: #193D71; height: auto; margin-left: 12px; min-height: 790px;
	font-size: 14px;
	font-family: "Arial";
	color: aliceblue;
	text-align: left;
	}	

	
footer{
	
	margin: 0 auto;
       width:915px;
	height: 100px;
       background:#070a0e;
	}	